<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.properties.spellchecker.PropertiesSpellcheckingStrategy.PropertyKeyTokenizer void consumeToken(com.intellij.lang.properties.psi.impl.PropertyKeyImpl, com.intellij.spellchecker.tokenizer.TokenConsumer, com.intellij.spellchecker.inspections.Splitter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.spellchecker.MnemonicsTokenizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.spellchecker.MnemonicsTokenizer java.util.Set&lt;java.lang.Character&gt; ignoredCharacters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.spellchecker.PropertiesSpellcheckingStrategy.PropertyValueTokenizer void tokenize(com.intellij.lang.properties.psi.impl.PropertyValueImpl, com.intellij.spellchecker.tokenizer.TokenConsumer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
